PHP Manual
Prev |  | Next

# zend_hash_update_current_key_ex

zend_hash_update_current_key_ex -- ...

## Description

#include <zend_hash.h>

int zend_hash_update_current_key_ex ( HashTable* ht, int key_type, char* str_index, uint str_length, ulong num_index, HashPosition* pos )

...

## Parameters

ht

  ...

key_type

  ...

str_index

  ...

str_length

  ...

num_index

  ...

pos

  ...

## Return Values

...

Prev | Home | Next
zend_hash_sort | Up | zend_hash_update_current_key